import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SharedModule } from '../shared/shared.module';
import { AgentRoutingModule } from './agent-routing.module';
import { AgentHomePageComponent } from './pages/home-page/home-page.component';
import { PassengersComponent } from './pages/passengers/passengers.component';
import { ReservationsComponent } from './pages/reservations/reservations.component';



@NgModule({
  declarations: [
    AgentHomePageComponent,
    PassengersComponent,
    ReservationsComponent
  ],
  imports: [
    CommonModule,
    SharedModule,
    AgentRoutingModule
  ],
  exports:[
    AgentRoutingModule
  ]
})
export class AgentModule { }
