import { Component, Input } from '@angular/core';

@Component({
  selector: 'shared-input',
  templateUrl: './input.component.html',
  styleUrls: ['./input.component.css']
})
export class InputComponent {

  @Input()
  public placeholder: string = '';

  @Input()
  public value: string = '';

  @Input()
  public maxLength?: number;

  @Input()
  public type: string = 'text';

  onChangeInput(input: HTMLInputElement) {
    console.log(input.value);

  }
}
